LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
MissingBootstrapFileException.idl File Reference

Go to the source code of this file.

## Classes
exception | MissingBootstrapFileException
| is thrown when creating a configuration provider fails because a bootstrap file needed to locate the configuration is missing More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::configuration
| Access to the tree of configuration data.